.section-search {
    width: 100%;
    padding: 50px 0;
    background: var(--color-white-03);
}

.app-block-textarea .block-textarea-filter{
    margin-top: -80px !important;
    position: relative;
}

.list-notice{
    margin-top: 24px;
}

.data-search {
    width: 100%;
    min-height: 165px;
    border-radius: 20px;
    padding: 16px;
    background: var(--color-white-01);
    position: relative;
}

.data-search .first-section {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.first-section h4 {
    font-family: 'Open Sans';
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: -0.44px;
}

.first-section span {
    font-family: 'Open Sans';
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.264px;
}

.data-search .info-data {
    width: 100%;
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.352px;
    color: var(--color-grey-02);
}

.data-search .second-section{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.second-section .section-tags{
    width: 50%;
}

.section-tags .section-materia{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.section-materia .text{
    background: var(--observatorio-highlight-light);
    padding: 5px 10px;
    border-radius: 47px;
}

.text .materia-txt{
    margin-bottom: 0;
    color: var(--color-black-01);
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: -0.352px;
}

.section-tags .section-country{
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.section-country .item-flag{
    max-width: 170px;
    height: 30px;
    display: flex;
    align-items: center;
    padding-right: 10px;
}

.section-country .name-country{
    color: var(--color-black-01);
    text-align: center;
    font-family: 'Open Sans';
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    margin-left: 5px;
    line-height: normal;
    letter-spacing: -0.264px;
}

.section-country .flag-country{
    width: 24px;
    height: 16px;
}

.second-section .section-download{
    width: 50%;
    min-height: 71px;
}


.data-search .download-section{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
}

.download-section .content-tooltip{
    width: 303px;
    min-height: 68px;
    padding: 10px;
    border-radius: 10px;
    margin-right: 20px;
    display: flex;
    align-items: center;
    background: var(--color-white-01);
    box-shadow: 0px 4px 4px 0px rgba(17, 32, 61, 0.14);
    position: absolute;
    bottom: 15px;
    right: 160px;
}

.download-section .btn-download{
    padding: 10px 16px;
    border-radius: 16px;
    height: 44px;
    border: none;
    background-color: var(--color-white-02);
    transition: all 0.3s ease-out;
}

.download-section .btn-download:hover{
    background-color: var(--color-white-01);
    box-shadow: 2px 3px 4px 0px rgba(9, 43, 107, 0.15);
    transition: all 0.3s ease-out;
}

.icon-lock{
    width: 24px;
    height: 45px;
    margin-right: 15px;
    cursor: pointer;
}

@media screen and (max-width: 768px) {
    .second-section .section-download {
        width: 100%;
    }
    .second-section .section-tags {
        width: 100%;
    }
    .download-section .content-tooltip{
        bottom: 90px;
        right: 0;
    }

    .data-search .first-section {
        flex-direction: column-reverse;
    }

    .data-search .first-section span{
        margin-bottom: 10px;
    }
}